/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
.wd-grid-g {
    display: unset;
}
button.lmr__gallery-tile {
    padding: var(--btn-padding, 2px 20px);
    min-height: var(--btn-height, 3px);
    font-size: var(--btn-font-size, 8px);
}
h1.main__banner-title.h1-sg {
    color: #fff;
}
.footer__links--1 .menu-item a {
    color: #fff;
}
.footer li,
header li {
    list-style: none;
}
.footer ul,
header ul {
    padding-left: 0;
}
fieldset {
    border: inherit;
    padding: inherit;
    margin: inherit;
    background: inherit;
}

#page {
    position: relative;
}

.link {
    text-decoration: underline;
}

.link:hover {
    text-decoration: none;
}

.links a {
    text-decoration: underline;
}

.links a:hover {
    text-decoration: none;
}

.links-no-underline a {
    text-decoration: none;
}

.links-no-underline a:hover {
    text-decoration: underline;
}

.main-input {
    border: 1px solid #adaab1;
    padding: 11px 12px;
    width: 100%;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}
.main-label-text {
    margin-bottom: 8px;
    display: inline-flex;
}

.main-textarea {
    border: 1px solid #adaab1;
    padding: 11px 12px;
    width: 100%;
    border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}

.main-btn {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 12px 24px;
    background: #ee2424;
    border-radius: 28px;
    cursor: pointer;
    color: #ffffff;
    border: 0;
    transition: 0.3s background-color ease-in-out;
    -webkit-transition: 0.3s background-color ease-in-out;
    -moz-transition: 0.3s background-color ease-in-out;
    -ms-transition: 0.3s background-color ease-in-out;
    -o-transition: 0.3s background-color ease-in-out;
}

.main-btn:disabled {
    background-color: #c60808;
    color: gray;
}

.main-btn:hover {
    background-color: darkred;
}

.main-btn:disabled:hover {
    background-color: #c60808;
}

.form-check p {
    display: flex;
    justify-content: center;
    width: fit-content;
    align-items: center;
    gap: 12px;
    margin: 24px 0;
}

.main-check {
    border: 1px solid #adaab1;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    width: 18px;
    height: 18px;
    cursor: pointer;
}

.form-check .wpcf7-list-item {
    margin: 0;
}

.form-check p br {
    display: none;
}

.main-indent {
    padding: 140px 20px;
}

.label {
    margin-bottom: 8px;
    display: inline-flex;
}
.loading_wrapp_content {
    padding: 8rem 0;
    margin: 0 auto;
}

.loadingwp_container {
    margin: 0 auto;
}

@media (min-width: 1400px) {
    .loadingwp_container {
        max-width: 1320px;
    }
}
body.woocommerce-page:not([class*="wrapper-boxed"]) {
    background: #000000;
}

body.woocommerce-page *,
body.woocommerce-page a *,
body.woocommerce-page p,
body.woocommerce-page div {
    color: hsl(0deg 0% 100% / 79%);
    font-family: "Roboto-Regular";
}

body.woocommerce-page .header-dark .header__nav-menu a {
    color: #fff;
}

body.woocommerce-page.woocommerce .woocommerce-ordering select {
    background: #000000;
    padding: 10px;
    border-radius: 0;
}
li.product.type-product a.add_to_cart_button {
    width: 50%;
    margin: 11px 8px 7px;
    padding: 17px 5px;
    border: none;
    background: #ffffff !important;
    color: #0f0f0f !important;
    font-weight: 700;
    text-transform: uppercase;
    pointer-events: all !important;
    cursor: pointer;
    transition: background 0.5s ease;
    font-size: 12px;
    border-radius: 0 !important;
    height: auto;
    position: relative;
}
a.button.add_to_cart_button::before {
    content: "";
    position: absolute;
    right: -2px;
    border: 10px solid transparent;
    border-right-color: #000;
    border-top-width: 17px;
    border-bottom-width: 0;
    bottom: 0px;
    border-right-width: 21px;
}
li.product.type-product:hover {
    outline: none;
}

a.button.add_to_cart_button {
    width: 89%;
    margin: 30px 0 15px;
    padding: 13px 5px;
    border: none;
    background: #393555;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
    pointer-events: all !important;
    cursor: pointer;
    transition: background 0.5s ease;
    font-size: 12px;
}

a.button.add_to_cart_button:hover {
    background: #5144ac;
    outline: none;
    color: #fff;
}

.woocommerce .price,
.woocommerce .price * {
    font-size: 1rem;
    /* padding: 10px 0; */
    color: #fff;
}

.woocommerce ul.products li.product .woocommerce-loop-category__title,
.woocommerce ul.products li.product .woocommerce-loop-product__title,
.woocommerce ul.products li.product h3 {
    font-size: 0.8em;
}
.woocommerce .price {
    padding: 5px 0;
}

.woocommerce ul.products li.product a img {
    max-width: 100%;
    min-width: 150px;
    min-height: 150px;
    max-width: 178px;
    max-height: max-content;
    transition: all 0.5s ease;
    display: inline-block;
}
.woocommerce ul.products li.product {
    border: 2px solid #ccc;
    padding: 10px 0;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button {
    color: #ffffff;
    background-color: #33003e;
}
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) #respond input#submit:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) a.button:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) button.button:hover,
.woocommerce:where(body:not(.woocommerce-block-theme-has-button-styles)) input.button:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce #respond input#submit:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce a.button:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce button.button:hover,
:where(body:not(.woocommerce-block-theme-has-button-styles)):where(:not(.edit-post-visual-editor)) .woocommerce input.button:hover {
    background-color: #000000;
    text-decoration: none;
    background-image: none;
    color: #ffffff;
}
.woocommerce-error,
.woocommerce-info,
.woocommerce-message {
    background-color: #140717;
}
.loading_wrapp_content {
    display: block;
    /* flex-wrap: wrap; */
}

.loadingwp_container {
    position: relative;
    overflow: hidden;
}

.loadingwp_container img.wp-post-image {
    max-width: 100%;
}

.woocommerce div.product {
    display: block;
}

.woocommerce div.product div.images img {
    width: auto;
    max-width: max-content;
}

.woocommerce .quantity .qty {
    padding: 9px;
    background: #140717;
    border: 1px solid #eee;
}
.loadingwp_container {
    padding: 0 3rem;
}

.loadingwp_container ul.products {
    justify-content: center;
    text-align: center;
    display: flex;
    flex-wrap: wrap;
    padding-top: 25px;
}
.wc-block-components-order-summary .wc-block-components-order-summary-item__image {
    width: 110px;
    border: 1px solid rgb(238 238 238 / 36%);
    text-align: center;
}

.wc-block-components-order-summary .wc-block-components-order-summary-item__image > img {
    max-width: 105px;
    width: 100px;
}

.wc-block-components-order-summary .wc-block-components-order-summary-item__quantity {
    background: #000000 !important;
    border-color: #000000 !important;
    color: red !important;
    box-shadow: 0 0 0 2px #5c5858 !important;
}

.wc-block-components-totals-wrapper {
    border-top: 1px solid hsl(0deg 0% 100% / 17%);
}

.wc-block-components-form .wc-block-components-text-input input[type="email"],
.wc-block-components-form .wc-block-components-text-input input[type="number"],
.wc-block-components-form .wc-block-components-text-input input[type="password"],
.wc-block-components-form .wc-block-components-text-input input[type="tel"],
.wc-block-components-form .wc-block-components-text-input input[type="text"],
.wc-block-components-form .wc-block-components-text-input input[type="url"],
.wc-block-components-text-input input[type="email"],
.wc-block-components-text-input input[type="number"],
.wc-block-components-text-input input[type="password"],
.wc-block-components-text-input input[type="tel"],
.wc-block-components-text-input input[type="text"],
.wc-block-components-text-input input[type="url"] {
    background-color: #140717 !important;
    border: 1px solid hsl(0deg 0% 100% / 80%) !important;
    color: #fff !important;
}

.wc-blocks-components-select .wc-blocks-components-select__container {
    background: #140717;
}

.wc-blocks-components-select .wc-blocks-components-select__label {
    color: #fff;
}

.wc-blocks-components-select .wc-blocks-components-select__select {
    border: 1px solid hsl(0deg 0% 100% / 80%) !important;
    color: #fff !important;
}
.wp-block-woocommerce-checkout-actions-block .wc-block-checkout__actions_row .wc-block-components-checkout-place-order-button * {
    color: #000 !important;
}
.wc-blocks-components-select .wc-blocks-components-select__select * {
    color: #f9f9f9;
}

.wc-blocks-components-select .wc-blocks-components-select__select {
    background: #140717 !important;
    border-color: #fff !important;
    color: #fff !important;
}

.wc-blocks-components-select .wc-blocks-components-select__container label {
    color: #eee !important;
}

.wc-block-components-notice-banner.is-error * {
    color: #000 !important;
}

.wc-block-components-totals-wrapper {
    border-color: #eeeeee42 !important;
}

body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link) * {
    color: #000;
}
.wc-blocks-components-select .wc-blocks-components-select__select * {
    color: #f9f9f9;
}

.wc-blocks-components-select .wc-blocks-components-select__select {
    background: #140717 !important;
    border-color: #fff !important;
    color: #fff !important;
}

.wc-blocks-components-select .wc-blocks-components-select__container label {
    color: #eee;
}

.wc-block-components-notice-banner.is-error * {
    color: #000;
}

.wc-block-components-totals-wrapper {
    border-color: #eeeeee42 !important;
}

body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link) * {
    color: #000000;
}

body:not(.woocommerce-block-theme-has-button-styles) .wc-block-components-button:not(.is-link)[style="pointer-events: none;"] * {
    color: #fffafa;
}
.wc-block-components-form .wc-block-components-text-input label,
.wc-block-components-text-input label {
    color: #fff;
}
.woocommerce-billing-fields > h3 {
    display: none;
}

.woocommerce form .form-row .input-text,
.woocommerce form .form-row select {
    background: #000;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px !important;
    max-height: max-content;
    height: auto;
}

.woocommerce form span.select2-selection {
    background: transparent;
    border: 1px solid #fff;
    color: #fff;
}

.select2-container .select2-dropdown,
.select2-container .select2-selection {
    background-color: #000000;
    border: var(--wc-form-border-width, 1px) solid rgb(255 255 255 / 80%);
    border-radius: var(--wc-form-border-radius, 4px);
}

.select2-container--default .select2-search--dropdown .select2-search__field {
    background: #1c1c1c;
    color: #fff;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    color: #fff;
}

.woocommerce div#customer_details {
    display: flex;
    width: 45% !important;
    flex-direction: column;
    padding-right: 2rem;
}

form.checkout.woocommerce-checkout {
    display: flex;
    flex-wrap: wrap;
}

.woocommerce h3#order_review_heading,
.woocommerce-checkout-review-order {
    width: 55%;
}

div#order_review {
    padding: 3rem;
    border-left: 1px solid rgb(255 255 255 / 36%);
}

h3#order_review_heading {
    display: none;
}

.woocommerce div#customer_details .col-1,
.woocommerce div#customer_details .col-2 {
    width: 100%;
}
.woocommerce table.shop_table td {
    position: relative;
    overflow: hidden;
}

.pcthum {
    display: flex;
    align-items: center;
    /* display: none; */
}

strong.product-quantity {
    position: absolute;
    top: 5px;
    left: 5px;
    background: #ffffff00;
    color: #ffffff;
    width: 30px;
    height: 30px;
    text-align: center;
    display: flex;
    align-items: center;
    border: 1px solid #fff;
    font-size: 11px;
    justify-content: center;
    background: #000000;
    line-height: 2;
}

.pcthum span:first-child {
    border: 1px solid hsl(0deg 0% 100% / 49%);
    width: 200px;
    height: 200px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
}

.pcthum span:first-child img {
    width: 100px;
    height: 100px;
}

.pcthum span:last-child {
    padding: 18px;
    font-size: 13px;
}
.woocommerce table.shop_table th {
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 1px;
}
ul#shipping_method li {
    position: relative;
    margin-bottom: 1rem !important;
}
td.product-total span.woocommerce-Price-amount.amount {
    font-size: 13px;
}

.woocommerce ul#shipping_method li input {
    display: none;
}

.woocommerce ul#shipping_method li label:before {
    content: "";
    position: absolute;
    width: 15px;
    height: 15px;
    background: #140717;
    left: 0;
    border-radius: 50px;
    border: 4px solid #fff;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    box-shadow: inset 1px 1px 3px 0px rgb(0 0 0 / 67%);
}
button[name="woocommerce_checkout_place_order"]::after {
    content: "";
    position: absolute;
    left: -4px;
    border: 10px solid transparent;
    border-right-color: #000;
    border-top-width: 17px;
    border-bottom-width: 0;
    top: 0px;
    border-right-width: 21px;
    transform: rotate(-180deg);
}
.woocommerce ul#shipping_method li label {
    padding-left: 2rem;
}

.woocommerce ul#shipping_method li input:checked + label::before {
    background: red;
}

button[name="woocommerce_checkout_place_order"] {
    display: block;
    width: auto;
    margin-top: 7px !important;
    float: none !important;
    padding: 19px 40px !important;
    height: auto;
    background: #fff !important;
    color: #000 !important;
    border-radius: 0 !important;
    position: relative;
}
button[name="woocommerce_checkout_place_order"]::before {
    content: "";
    content: "";
    position: absolute;
    right: -2px;
    border: 10px solid transparent;
    border-right-color: #000;
    border-top-width: 17px;
    border-bottom-width: 0;
    bottom: 0px;
    border-right-width: 21px;
}
.woocommerce-checkout #payment div.form-row {
    display: flex;
    flex-wrap: wrap;
    gap: 1rem;
}

button[name="woocommerce_checkout_place_order"]:hover {
    background: #eee !important;
}
.woocommerce table.shop_table td.product-name {
    font-size: 0;
}

.woocommerce table.shop_table td.product-name .pcthum {
    font-size: 17px;
}

.woocommerce table.shop_table tr.cart_item td {
    /* border-bottom: 1px solid rgb(255 255 255 / 17%); */
    padding-left: 0;
    padding: 1rem 0;
}

.woocommerce form .form-row-wide,
.woocommerce-page form .form-row-wide {
    width: 50%;
    clear: none;
    display: inline-block;
    padding: 0 1.2rem;
}

.woocommerce-checkout header.entry-header {
    padding: 0 1.8rem;
}

.woocommerce table.shop_table th {
    font-weight: 400;
    font-size: 12px;
    letter-spacing: 1px;
}
.woocommerce table.shop_table tbody th,
.woocommerce table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th {
    font-weight: 400;

    font-size: 14px;
}

td.product-total span.woocommerce-Price-amount.amount {
    font-size: 13px;
}

#add_payment_method #payment ul.payment_methods li input,
.woocommerce-cart #payment ul.payment_methods li input,
.woocommerce-checkout #payment ul.payment_methods li input {
    width: 20px;
    height: 20px;
    margin-right: 10px;
}

.payment_box.payment_method_bacs {
    display: none !important;
}

.wc_payment_methods li.wc_payment_method {
    padding-bottom: 0.8rem;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}

#add_payment_method #payment,
.woocommerce-cart #payment,
.woocommerce-checkout #payment {
    background: transparent;
}

.form-row.thwcfd-field-heading {
    padding: 0 1.8rem !important;
    padding-bottom: 0rem !important;
    padding-top: 1.5rem !important;
}
#add_payment_method #payment div.payment_box,
.woocommerce-cart #payment div.payment_box,
.woocommerce-checkout #payment div.payment_box {
    background-color: #101011;
    color: #515151;
}
#add_payment_method #payment div.payment_box::before,
.woocommerce-cart #payment div.payment_box::before,
.woocommerce-checkout #payment div.payment_box::before {
    border: 1em solid #101011;
}

.woocommerce form .form-row-wide#billing_full_name_field {
    width: 100%;
}

.woocommerce form .form-row label {
    font-size: 11px;
    padding-bottom: 8px;
    padding-top: 10px;
}

.form-row.thwcfd-field-heading h3,
.form-row.thwcfd-field-heading h1 {
    font-size: 16px;
}

.woocommerce form .woocommerce-additional-fields {
    padding: 1.8rem;
}
.woocommerce table.shop_table td.product-name .pcthum span {
    line-height: 1;
}

.woocommerce ul#shipping_method li label {
    line-height: 1;
    font-size: 12px;
    display: inline-block;
}
.woocommerce-checkout header.entry-header {
    padding: 0 1.8rem;
}

@media screen and (max-width: 800px) {
    .woocommerce div#customer_details {
        width: 100% !important;
        padding-right: 0;
    }
    .woocommerce form .form-row-wide,
    .woocommerce-page form .form-row-wide {
        width: 100%;
        clear: none;
        display: inline-block;
        padding: 0 1.2rem;
    }
    .default-page {
        padding: 140px 14px;
    }
    div#order_review {
        padding: 3rem;
        border-left: 0;
    }
    .woocommerce h3#order_review_heading,
    .woocommerce-checkout-review-order {
        width: 100%;
    }
    .woocommerce form .form-row-wide,
    .woocommerce-page form .form-row-wide {
        padding: 0 0.5rem;
    }
    .form-row.thwcfd-field-heading,
    .woocommerce form .woocommerce-additional-fields {
        padding-left: 0.5rem !important;
        padding-right: 0.5rem !important;
    }
    div#order_review {
        padding: 0rem;
    }
}

@media screen and (max-width: 600px) {
    .woocommerce table.shop_table thead {
        display: none;
    }

    .woocommerce table.shop_table tbody tr,
    .woocommerce table.shop_table tbody {
        display: flex;
        flex-wrap: wrap;
    }

    .woocommerce table.shop_table {
        display: flex;
        flex-wrap: wrap;
    }

    .woocommerce table.shop_table td.product-name .pcthum {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }

    .woocommerce table.shop_table tr.cart_item td {
        border-bottom: 0;
        display: inline-flex;
    }

    .woocommerce table.shop_table tr.cart_item td.product-total {
        display: flex;
        width: 100%;
        justify-content: center;
        padding: 0;
    }

    .woocommerce table.shop_table td.product-name .pcthum span {
        line-height: 1;
        font-size: 14px;
    }

    .woocommerce table.shop_table tbody tr {
        justify-content: center;
        align-items: center;
    }

    .pcthum span:first-child img {
        width: 100%;
        height: auto;
    }

    .woocommerce table.shop_table tfoot {
        padding-top: 20px;
        width: 100%;
    }

    div#order_review {
        padding: 0rem;
    }
    .woocommerce-privacy-policy-text {
        font-size: 12px;
        line-height: 2;
    }
    .woocommerce table.shop_table tfoot tr {
        display: flex;
        /* width: 100%; */
        justify-content: space-between;
    }
    .woocommerce form .form-row-wide,
    .woocommerce-page form .form-row-wide {
        padding: 0 0.5rem;
    }
    .form-row.thwcfd-field-heading,
    .woocommerce form .woocommerce-additional-fields {
        padding-left: 0.5rem !important;
        padding-right: 0.5rem !important;
    }
    strong.product-quantity {
        left: 29%;
    }
}
#add_payment_method #payment ul.payment_methods,
.woocommerce-cart #payment ul.payment_methods,
.woocommerce-checkout #payment ul.payment_methods {
    padding: 0 1rem;
}
.woocommerce ul.products.columns-5 li.product,
.woocommerce-page ul.products.columns-5 li.product {
    width: 18.2%;
}
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
    margin: 0 1.8% 2.992em 0;
}
.wrap_store_lmr_content {
    display: flex;
    flex-wrap: wrap;
    float: none;
    padding-top: 76px;
    justify-content: center;
}

.lmr-store__discount {
    position: relative;
    margin-bottom: 24px;
}
.lmr-store__discount-text {
    color: #000 !important;
}
.h6-roboto-sg {
    width: 100%;
    margin-bottom: 50px !important;
    text-align: center;
}
.wrap_store_lmr_content {
    min-width: 100%;
}
.wd-shop-tools {
    justify-content: space-between;
}
form.woocommerce-ordering.wd-style-underline.wd-ordering-mb-icon {
    display: flex;
    flex-basis: 67%;
    justify-content: flex-end;
}
body.woocommerce-page.woocommerce .woocommerce-ordering select {
    background: #000000;
    padding: 10px;
    border-radius: 0;
    border: 1px solid !important;
}
:root select.orderby option {
    background-color: #000;
}
.woocommerce div.product {
    border: 2px solid #ccc;
    padding: 10px 15px;
}
.wd-add-btn.wd-add-btn-replace a.button.product_type_simple.add_to_cart_button {
    width: 74%;
    margin: 4px 8px 7px;
    padding: 4px 5px;
    border: none;
    background: #ffffff !important;
    color: #0f0f0f !important;
    font-weight: 700;
    text-transform: uppercase;
    pointer-events: all !important;
    cursor: pointer;
    transition: background 0.5s ease;
    font-size: 12px;
    border-radius: 0 !important;
    height: auto;
    position: relative;
    clip-path: polygon(0% 0%, 100% 0, 100% 67%, 87% 100%, 0% 100%);
}
.wd-add-btn.wd-add-btn-replace a.button.product_type_simple.add_to_cart_button span {
    color: #0f0f0f !important;
}
.wd-add-btn-replace .add-to-cart-loop:hover:before {
    display: none;
}
.wd-add-btn-replace .add-to-cart-loop:hover::after {
    display: none;
}
.wd-add-btn-replace .add-to-cart-loop:hover span {
    transform: unset !important;
}
section.lmr-store__newsletter {
    margin-top: 115px;
}
input.wpcf7-form-control.wpcf7-email.wpcf7-validates-as-required.wpcf7-text.wpcf7-validates-as-email.lmr-store__input.body-5-sg {
    border: none;
    border-bottom: 1px solid;
    border-radius: 0;
}
.lmr-store__checkbox .wpcf7-list-item-label {
    margin-left: 32px !important;
}
input.wpcf7-form-control.wpcf7-submit.has-spinner.lmr-store__submit.body-8-sg {
    background: transparent;
    margin-top: -37px;
}
span.footer__copyright.body-8-sg {
    margin-left: 15px;
}
label.main-check-label.body-8-sg {
    margin-bottom: -7px;
}
section.lmr-store__newsletter h3.lmr-store__newsletter-title.h6-roboto-sg,
section.lmr-store__newsletter span.wpcf7-list-item-label,
section.lmr-store__newsletter a.lmr-store__privacy-link {
    color: #fff;
}
:is(.woocommerce-checkout > .checkout-order-review, .woocommerce-order-pay #order_review),
.checkout-order-review > .woocommerce-checkout-review-order .wd-table-wrapper {
    background-color: #000 !important;
}
div#order_review {
    width: 100%;
}
.woocommerce-billing-fields__field-wrapper {
    margin-top: 32px;
}
.wd-table-wrapper.wd-manage-on {
    margin-top: 23px;
}
aside.wd-sidebar.sidebar-container.wd-grid-col.sidebar-right,
:is(.woocommerce-checkout > .checkout-order-review, .woocommerce-order-pay #order_review):after {
    display: none;
}
.posts__categories {
    min-width: 300px;
}
ul.posts__categories-list {
    list-style: none;
    padding-left: 0;
}
p.woocommerce-result-count {
    margin-bottom: 0;
}
.wp-block-woocommerce-cart .wc-block-components-sidebar-layout.wc-block-cart.wp-block-woocommerce-filled-cart-block.is-large {
    margin-top: 100px;
}
.wp-block-woocommerce-cart .wc-block-components-sidebar-layout.wc-block-cart.wp-block-woocommerce-filled-cart-block.is-large {
    margin-top: 100px;
    padding: 0 23px;
}
:is(.woocommerce-checkout > .checkout-order-review, .woocommerce-order-pay #order_review):before {
    display: none !important;
}
:is(.woocommerce-error, .woocommerce-message, .woocommerce-info) {
    position: fixed;
    bottom: 0;
}
.checkout-order-review {
    margin-top: 72px;
}
div#ur-frontend-form {
    box-shadow: unset !important;
}
button.user-registration-Button.button.ur-submit-button, button.btn.button.ur-submit-button {
    background: #ee2424 !important;
}
p.user-registration-LostPassword.lost_password a {
    color: #ee2424 !important;
}
.main__small-post h3.main__post-title.h6-roboto-sg {
    margin-bottom: 0px !important;
}
.main__small-post p {
    margin-bottom: 0px;
}
h3.main__post-title.h6-roboto-sg {
    text-align: left;
}
div#user-registration {
    max-width: unset !important;
}
form.user-registration-form.user-registration-form-login.login {
    margin-top: 0;
    margin-bottom: 94px;
}
div#ur-frontend-form {
    padding: unset;
}
h2.wp-block-woocommerce-cart-order-summary-heading-block.wc-block-cart__totals-title {
    padding: 10px 0 !important;
    color: #fff !important;
}
header.content-post__header {
    margin-bottom: 20px;
}
main.post-page .entry-content {
    margin-top: 20px;
}
.tab-indicator {
    height: 1px !important;
}
h3.posts__post-title.h6-roboto-sg {
    text-align: left !important;
}
form.register input {
    min-height: 48px !important;
}
body.user-registration-page .user-registration:not(.user-registration-MyAccount) .ur-form-row .ur-form-grid .ur-field-item label:not(.user-registration-error) {
    font-size: 14px !important;
}
button.btn.button.ur-submit-button {
    border: unset !important;
}
div#user-registration-form-99 {
    padding: unset;
}
div#user-registration-form-99  .ur-form-grid.ur-grid-1 {
    max-width: 480px;
}
button.btn.button.ur-submit-button {
    max-width: 480px !important;
    margin-top: 17px !important;
}
.register__form-wrapper div#user-registration-form-99 button.btn.button.ur-submit-button {
    max-width: 480px !important;
    margin-top: 24px !important;
}